@import '/base01.css';

BODY {
	font-family: Verdana, Arial, Sans-serif;
	background-color: #f2f2ee;
	color: black;
}

A:link, A:visited { color: #0072ff; }
A:hover, A:active { color: #0054bb; }

#title {
	padding: 2em;
	color: #0072ff;
	font-size: x-small;
	text-align: center;
}
#title SPAN {
	font-family: 'Comic Sans MS', fantasy;
	font-size: 4em;
	display: block;
}

#boxes {
	margin: 3%;
}

#boxes #tednpad {
	background-image: url('/index/images/tednpad.jpg');
}

#boxes #minimizer {
	background-image: url('/index/images/minimizer.jpg');
}

#boxes #griddlers {
	background-image: url('/index/images/griddlers_u.gif');
}
#boxes #griddlers:hover {
	background-image: url('/index/images/griddlers_d.gif');
}

#boxes #calendar {
	position: relative;
}
#boxes #calendar IFRAME {
	 position: absolute;
	 top: 0;
	 left: 0;
}

#boxes #cestujicipes {
	background-image: url('/index/images/cestujicipes.png');
}

#boxes #homepage {
	background-image: url('/index/images/home_u.gif');
}
#boxes #homepage:hover {
	background-image: url('/index/images/home_d.gif');
}

#boxes DIV.box {
	background: no-repeat top left;
	min-height: 140px;
	margin-bottom: 6em;
	width: 47%;
}

#boxes DIV.lefter {
	float: left;
	clear: left;
}

#boxes DIV.righter {
	float: right;
	clear: right;
}

#boxes DIV.righter.first {
	margin-top: 6em;
}


#boxes DIV.box DIV.infobox {
	position: relative;
	padding-left: 180px;
}

H2, P, UL {
	z-index: 2;
}
H2 {
	color: #fd5f00;
	margin-top: 0;
	padding-top: 0;
}
P {
	font-size: xx-small;
	text-align: justify;
}
LI.en {
	list-style-image: url('/index/images/icon_en.gif');
	padding-left: 10px;
}
LI.sk {
	list-style-image: url('/index/images/icon_sk.gif');
	padding-left: 10px;
}
LI.cz {
	list-style-image: url('/index/images/icon_cz.gif');
	padding-left: 10px;
}

DIV.clear {
	clear: both;
}

#footer {
	text-align: right;
	margin: 5em;
	margin-bottom: 0;
	padding: .5em;
	border: 2px groove #0072ff;
	border-bottom: none;
	border-left: none;
	clear: both;
}
#footer HR {
	display: none;
}
